<?php

namespace admin\view;

class Backups {

  public static function backups_list($backups) {
      $tpl = new \Tpl;
      $tpl -> backups  = $backups;
    return $tpl -> render ('backups/backup-list'); 
  }
}
